/* category-profile
=========================================================== */
.category-profile a {
  color: #2379ca;
}

.category-profile .cat-desc {
  margin: 16px 10px;
  text-align: left;
  line-height: 1.6;
  font-size: 1.4rem;
  color: #999;

  >br+a:last-of-type {
    margin: 0 auto;
    width: fit-content;
    display: block;
  }
}

.category-profile .latest-link {
  text-align: center;
  margin: 16px;
  font-size: 1.4rem;
}

/* category　authors
=========================================================== */
.category-authors {
  --gap: 24px;
  display: grid;
  justify-content: start;
  row-gap: var(--gap);
  margin: 18px 10px;
  padding: 18px;
  border: 1px solid #ddd;
  background: #eee;

  /* 子要素が1つの場合 */
  &:has(> :only-child) {
    justify-content: center;
  }
}

.category-authors__item {
  display: grid;
  grid-template-columns: repeat(2, auto);
  justify-content: start;
  column-gap: var(--gap);
  max-width: 375px;
  min-height: 70px;
}

.category-authors__thumb {
  width: 70px;
  height: 70px;
  border-radius: 50%;
}

.category-authors__desc {
  display: grid;
}

.category-authors__name .kana {
  color: #7a7a7a;
  font-size: 1.2rem;
}

.category-authors__job {
  margin-top: 10px;
  font-size: 1.2rem;
}

.category-authors__link {
  display: inline-flex;
  align-items: center;
  margin-top: 14px;
  column-gap: .3em;
  color: #2379ca;
  font-size: 1.2rem;
  font-weight: 200;

  /* 矢印アイコン */
  &::after {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    margin-bottom: .3em;
    border: 1px solid;
    transition: all 0.2s ease-out 0.35s;
    rotate: -45deg;
    border-top: medium none;
    border-left: medium none;
  }
}